Subject: Re: Tracking Legal Text Changes
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 10 May 2000 04:55:00 -0700 (PDT)

I agree that an electronic system of tracking these things is a good idea.  
Either the electronic or manual system will be admissable, but the electronic 
system strikes me as more reliable.  I'm more concerned witht he 
effectiveness of the notification - it's still not clear to me that adding a 
line on the ticker will be satisfactory.  In fact, it clearly is not 
satisfactory for changes in the ETA or a GTC.  Those documents will have to 
be clicked on again if any changes are made, the only remaining question 
being how do you highlight the changes.  The significant gray area is still 
changes to the Long Descriptions.

David Forster@ENRON
05/10/2000 03:26 AM
To: Jay Webb/HOU/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Mark Dilworth/LON/ECT@ECT, 
Sheri Thomas/HOU/ECT@ECT, Amita Gosalia/LON/ECT@ECT, Dale Neuner/HOU/ECT@ECT
cc:  
Subject: Tracking Legal Text Changes

It is important that we track when we have given notification to parties 
about changes to the Long Descriptions or GTC/ETA wording.

Although the standard form of ETA does not contain any notice requirements, 
it has been modified for some parties to say that we will "give notice".

Regardless of whether or not we are obligated in the ETA to give notice, it 
is important that we do - and can prove that we have done so.

Therefore, we should ensure that we keep an internal log of the change 
notifications (dates and text). 

Jay/Mark: Until we have a more developed notification process, can we have an 
electronic log of when a particular ticker item appeared and was then removed 
from the website? I assume this would have to be some sort of built text 
field, to account for possible multiple addtions and removals. Is this simple 
or hard to do? This would be more reliable than a manual log, and if 
generated manually, would hopefully be more admissable in court (Mark, can 
you comment?)

Sheri/Amita/Dale: Until we have a system solution, can you ensure you 
coordinate on some sort of manually maintained notice log?

Thanks,

Dave